<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form method = "get" action = "https://google.com">
        <h2>Đơn xin nghỉ học</h2>
        Tên em là: <br/><input type = "text" name = "hoten">
        <br/>
        Lý do xin nghỉ học:<br/>
        <textarea name = "lydo"></textarea>
        <br/>
        <input type = "submit" value = "Gửi đi">
        <input type = "reset" value = "Làm lại">
    </form>
</body>
</html>